Matching Partners Data
Status: Resolved Start date: 02/04/2022
Priority: Normal % Done: 100%
Assignee: Understanding Society User Support

Team
Category: Data management
Description

I am currently working with the data matched with partners but | am wondering if there is a way to match data with partners who do
not live within the same household.

History

#1 - 02/07/2022 11:42 AM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 02/09/2022 12:39 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Dear Laura,

You can identify partners who do not live with the respondent only in cases where we captured the two living together in one household at least in one
wave. You can then use the w_ppid partner’s identifier (that is, partner’s pidp) to link the information about the partner. In you further analyses you
might find useful the datasets included in the Understanding Society: Marital and Cohabitation Histories, 1991-2019 release (study number 8473,
https://beta.ukdataservice.ac.uk/datacatalogue/doi/?id=8473#!#1 , user guide:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/user_guide_partnership_history.pdf) |
would also recommend checking examples 7 “How to match information of any two household members?”and 8 “USING EGOALT FILES” of our
Moodle Introduction to Understanding Society course (https://www.understandingsociety.ac.uk/help/training/online/introduction-course)

Best wishes,
Understanding Society User Support Team

#3 - 02/10/2022 01:12 PM - Understanding Society User Support Team

- Assignee set to Understanding Society User Support Team

#4 - 06/07/2022 10:29 AM - Understanding Society User Support Team
- Category set to Data management
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
